/* No comment provided by engineer. */
"Library corrupted" = "Library corrupted";

/* No comment provided by engineer. */
"Unlock to edit value" = "Déverrouillez pour saisir la valeur";

/* No comment provided by engineer. */
"Untitled" = "Sans titre";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "Your library file cannot be opened because it is missing data.";

